@import url(./util/css/theme/theme.css);

#Inicial{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;

    height: 100vh;
    width: 100%;

    padding:10% 5%
}

#Inicial-Esq{
    width: 600px;
    height: 700px;

    display: grid;
    align-items: center;
    justify-content: center;
}

#Inicial-Esq img{
    margin: 5vh auto 0 auto;
    height: calc(80% * 50vw);
    animation-name: ImgInicial_Anim;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate-reverse;

}
@keyframes ImgInicial_Anim{
	from {
		transform: scale(1);
    filter: drop-shadow(-7px -7px 10px rgba(0, 0, 0, 0.208));

	} to {
		transform: scale(1.04);
    filter: drop-shadow(-7px -7px 20px rgba(0, 0, 0, 0.208));
        
	}
}

#Inicial-Dir{
    width: 40vw;  
    margin:  20px 0 0 0;

    display: grid;
    align-items: center;
    justify-content: center;
}

#Inicial-Dir img{
    margin: 7.5vh 0 0 0;
}

#Inicial-Dir h1{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 700;
    width: 100%;
    font-size: 2.4rem;
    color: #464646;
}

#Inicial-Dir span{
    color: #C21E1F;
}

#Inicial-Dir p{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
    font-size: 1.6rem;
}

#Inicial-Dir h2{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 600;
    width: 474px;
    font-size: 20px;
    color: #464646;
    background-color: #00a510;
}

#client-area-button{
    text-align: center;

    width: 312px;
    height: 48px;
    background-color: #C21E1F;
    color: #FFFFFF;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 700;
    margin: 40px 0 0 0;
    border-radius: 4px;
    border: none;
    font-size: 20px;
    cursor: pointer;
    outline: none; 

    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1224px){
    #Inicial-Esq{
        width: 500px;
        height: 600px;
        margin-top: 20px;
    }


}

@media (max-width: 772px){
    #Inicial-Esq{
        margin: 0;
        height: 300px;
        padding: 0;
        width: 100%;
    }
    #Inicial-Esq img{
        height: 80vw;
        margin: 10% auto;
    }

    #Inicial-Dir img{
        margin: 0;
    }

    #Inicial{
        flex-wrap: wrap;
    }
}

@media (max-width: 415px){
    #Inicial-Dir{
        width: 80%;
    }

    #Inicial-Dir img{
        width: 100%;
    }
    #Inicial-Dir h1{
        width: 100%;
        font-size: 25px;
    }
    #Inicial-Dir p{
        width: 100%;
    }

    #Inicial-Dir button{
        width: 100%;
    }
    
}




/*-----------------------------------------------------------------------*/
#Base-Azul{
    background-color: #193153;
    height: 424px;
    width: 100%;
    margin: 40px 0 0 0;
    display: flex;
    justify-content: center;

}



#Ba-Esq{
    width: 267px;
    height: 270px;
    margin: 70px 100px 0 200px;

}
#Ba-Dir{
    width: 601px;
    height: 251px;
    margin: 80px 0 0 150px;
    
}

#Ba-Dir nav{
    width: 210px;
    height: 50px;
}

#Ba-Dir div{
    background-color: white;
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 0 10px 0 0;
    transform: translateY(1px);
    border-radius:4px;
    transition: all 0.5s;
}

#Ba-Dir div:hover{
    background-color: #C21E1F;
    transform: scale(1.5);
}
#Ba-Dir img{
    width: 90%;
    margin: 0 auto 0 auto;
    display: block;
}

#Ba-Dir h1{
    color: white;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 300;
    font-size: 40px;
    display: inline-block;
    width: 10px;
}

#Ba-Dir span{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 800;
}


#Ba-Dir p{
    color: white;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 300;
    font-size: 20px;
    display: inline-block;
    transition: all 0.5s;
    width: 180px;
}

#Ba-Dir p:hover{
    color: #C21E1F;

}

#Bm-Mobile{

    display: none;


}

@media (max-width: 1479px){
    #Ba-Esq{
        margin: 70px 60px 0 200px;
    
    }
    #Ba-Dir{
        margin: 80px 0 0 60px;
        
    }
}

@media (max-width: 1239px){
    #Ba-Esq{
        margin: 70px 0 0 0;
    
    }
    #Ba-Dir{
        margin: 80px 0 0 0;
        
    }
    #Base-Azul{

        justify-content: space-evenly;
    }
}

@media (max-width: 1053px){
    #Ba-Esq{
        width: 217px;
        height: 270px;
        display: flex;
        justify-content: center;
        align-items: center;
    
    }

    #Ba-Esq img{
        width: 70%;
    
    }

}

@media (max-width: 803px){
    #Base-Azul{
        margin-bottom: 100px;
        justify-content: center;
        flex-wrap: wrap;
        height: 600px;
        padding-bottom: 70px;
    }
    #Ba-Dir{
        margin: 0;
    
    }
    #Ba-Esq{
        margin: 0;
    
    }

    #Bm-Mobile{

        display: block;
        text-align: center;
        margin-bottom: 100px;
        border-bottom: solid 4px #C21E1F;

    }
    #Bm-Mobile img{
        margin: 0 auto 0 auto;
        display: block;
        width: 100%;
    }



}

@media (max-width: 656px){
    #Base-Azul{

        justify-content: center;
    }



    #Ba-Dir h1{
        text-align: center;
    }
    

    
    #Ba-Dir p{
        
        width: 95%;
        padding: 0 0 0 10px;
    }

}

@media (max-width: 522px){



    #Ba-Dir h1{
        text-align: center;
        font-size: 30px;
    }
    

    
    #Ba-Dir p{
        font-size: 15px;
        width: 95%;
        padding: 0 0 0 10px;
    }

}

@media (max-width: 418px){



    #Ba-Dir h1{
        text-align: center;
        font-size: 25px;
    }
}

/*------------------------------------------------------------*/

#BaseDaMulher{
    display: flex;
    justify-content: space-between;
    width: 80vw;
    margin: 10vh auto;
}

#Bm-Esq{
    width: 570px;
    height: 433px;
    margin-top: 50px;
}


#Bm-Esq h2{
    color: #C21E1F;
    width: 95%;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 500;
    font-size: 35px;
}

#Bm-Esq p{
    color: #535353;
    width: 95%;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
    margin-top: 40px;
    font-size: 25px;
}
#Bm-Esq p span{
    color: black;
    font-weight: 500;

}

#Bm-Dir{
    width: 529px;
    height: 433px;
    border-bottom: solid 4px #C21E1F;


}

@media (max-width: 1355px){


    #Bm-Esq{
        margin-left: 100px;

    
    }
    

}

@media (max-width: 1195px){


    #Bm-Esq{
        margin-left: 10px;
        margin-top: 30px;
    }
    
    #Bm-Esq p{
        padding: 15px 40px 0 15px;
    }

}

@media (max-width: 1067px){


    #Bm-Esq{

        margin-top: 80px;
    }
   
    
    #Bm-Dir{
        width: 350px;
    }
    #Bm-Dir img {
        width: 100%;
        margin-top: 85px;
       
    }

}

@media (max-width: 938px){


   
    
    #Bm-Dir{
        width: 250px;
        transform: translateY(-40px);
    }
    #Bm-Dir img {
        width: 100%;
        margin-top: 185px;
       
    }


}

@media (max-width: 835px){

    #Bm-Esq{
        padding: 0;
        margin: 0;
        width: 90%;
        padding: 10px;

    }
   
    #Bm-Esq p{
        font-size: 17px;
        padding: 5px;
    }

    #Bm-Esq h2{
        font-size: 25px;

    }
   
   
    
    #Bm-Dir{
        display: none;
    }

    #BaseDaMulher{
        display: flex;
        justify-content: center;
        margin-bottom: 50px;
        width: 100%;
        
    }



}


/*===========================================*/
#Artigos{
    text-align: center;
}
#Artigos h2{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 500;
    text-align: center;
    font-size: 40px;
    margin-bottom: 30px;
}

#Artigos h3{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 100;
    text-align: center;
    font-size: 40px;
    margin-top: 10px;

}

#Artigos img{
    cursor: pointer;
}
@media (max-width: 612px){
    #Artigos h3{

        font-size: 30px;
    
    }
}

/*===========================================*/

#ValoresT{
    text-align: center;
    font-size: 40px;
    margin: 0 0 200px 0;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 500;
    font-size: 35px;
    color: #C21E1F;
}

#Diferenciais{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-bottom: 50px;
}


#Diferenciais h3{
    color: #193153;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 400;
    font-size: 20px;
    margin-top: 50px;
}



#Diferenciais div{
    text-align: center;
    width: 200px;
    margin: 40px;
}

#Coroa{
    transform: translateY(-140px);
}
@media (max-width: 840px){

    #Coroa{
        transform: translateY(0);
    }

    #ValoresT{
        margin: 0 0 50px 0;
    }

}




#Rodape{
    width: 75%;
    min-height: 397px;
    background-color: #193153;
    margin: 100px auto 70px auto;
    display: block;
    border-radius: 30px;
    filter: drop-shadow(7px 7px 20px rgba(0, 0, 0, 0.268));
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
#Rodape img{
    width: 200px;
    display: block;
}

#Rodape p{
    color: white;
    padding: 20px;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 500;
}

@media (max-width: 800px){
    #Rodape p{
        font-size: 12px;
    }
    }

    @media (max-width: 511px){
        #Rodape p{
            font-size: 10px;
        }
        #Rodape img{
            width: 120px;
        }
        }



/*========================================================================*/


#Cont-load{
    animation-name: cont-load;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    height: 50px;
    width: 50px;
    border-top: #C21E1F solid 5px;
    border-radius:5000px;
    margin: 40px auto 0 auto;
    display: block;
}

@keyframes cont-load{
	from {
		transform: rotate(0);

	} to {
		transform: rotate(360deg);
        
	}
}

#Contato{
    display: flex;
    justify-content: space-around;
    margin: 150px 0 0 0;
    flex-wrap: wrap;
}

#Contato img{
    width: 60px;
    margin: 35px auto 0 auto;
}

#Cont-Esq{
    width: 500px;
    height: 600px;
}
#Cont-Esq p{
    text-align: center;
    color: #1E5086;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 300;
    height: 0%;
}

#Cont-Esq form{
    text-align: center;

}

#Cont-Esq input{
    display: block;
    margin: 40px auto 40px auto;
    width: 80%;
    font-size: 20px;
    padding: 10px;
    border: none;
    outline: none;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
    border-radius: 5px;
    filter: drop-shadow(8px 8px 10px rgba(0, 0, 0, 0.238));
}
#Cont-Esq input::placeholder{
    color: #C21E1F;

}

#Cont-Esq textarea::placeholder{
    color: #C21E1F;

}

#Cont-Esq textarea{
    display: block;
    margin: 0 auto 0 auto;
    width: 80%;
    padding: 5px 10px 5px 10px;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
    color: #C21E1F;
    border-radius: 5px;
    resize: none;
    filter: drop-shadow(8px 8px 10px rgba(0, 0, 0, 0.238));
    border: none;
    outline: none;
}
#Cont-Esq input[type=button]{
    background-color: #C21E1F;
    color: white;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 600;
    font-size: 20px;
    height: 56px;
    width: 80%;
    margin-top: 40px;
    border: none;
    border-radius: 5px;
    filter: drop-shadow(8px 8px 10px rgba(0, 0, 0, 0.238));
    transition: all 0.2s;
    cursor: pointer;
}

#Cont-Esq input[type=button]:hover{
    transform: scale(1.02);
    border-radius: 50px 10px 50px 10px;
}


#Cont-Dir{
    width: 400px;
    height: 600px;
}
#Cont-Dir img{
    margin: 0 auto 0 auto;
    display: block;
}

#Cont-Dir h3{
    width: 95%;
    color: #C21E1F;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 60px;
}
#Cont-Dir p{
    width: 95%;
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 200;
    font-size: 20px;
}
#Cont-Dir span{
    font-family: 'Lexend Deca', sans-serif;
    font-weight: 800;
}

@media (max-width: 527px){
    #Cont-Esq{
        width: 90%;

    }

    #Cont-Dir{
        width: 90%;

    }

    #Cont-Dir h3{
        text-align: center;
        font-size: 25px;
    }
    #Cont-Dir p{
        padding: 15px;
    }

}

/* Chamado */

.contato{
    width: 80vw;
    min-height: 40vh;
    
    margin: 10vh auto;
    padding: 2rem;
 
    border-radius: 1rem;
    background: linear-gradient(90deg ,#1E508676,#C21E1F), url('../../../img/background-cta-abrir-chamado.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;

    color: #FFF;
    font-family: 'Lexend Deca', sans-serif;
    
    display: grid;
    place-content: center;
}

.contato h2{
    font-size:4rem;
    font-weight: 600;
}

.contato p{
    font-size: 2rem;
    font-weight: 200;
    margin-bottom: 2.5rem;
}

.contato a{
    width: 15rem;
    min-height: 4.6rem;

    background-color: var(--white);
    border-radius:1rem;

    padding: 1rem;

    display: grid;
    place-content: center;

    color: var(--base-blue);
    font-size: 1.5rem;
    font-weight: 600;
}

/* Footer */

footer{
    background: var(--base-blue);
    border-radius: 1rem;

    max-width: 80vw;
    margin: 10vh auto;
    height: 60vh;

    padding: 1rem;

    color: var(--grey-100);
    
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.content{
    display: flex;
    align-items: center;
    justify-content: space-around;
    font-family: 'Lexend Deca', sans-serif;
}

li{
    list-style-type: none;
    display: flex;
    gap: 2rem;
    margin-bottom: 2rem;
}

li a{
    font-size: 2rem;
    font-weight: 500;
    font-family: 'Lexend Deca', sans-serif;
    color: var(--grey-100);
}

li a:hover{
    color: var(--white);
}

nav div p{
    color: var(--grey-100);
    font-size: 1.5rem;
    font-weight: 300;
}

.rights{
    font-family: 'Lexend Deca', sans-serif;
    font-family: 1rem;
    font-weight: 400;
}

.rights a{
    text-decoration: none;
    color: var(--white);
}